<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2018-06-28 15:45:20.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2020-03-10 14:09:31.000-->
  <integer settings.global.sms_center_editable="0"/>
  <!--2018-05-31 21:12:02.000-->
  <string settings.global.speeddial_predefined_numbers="9,112;"/>
</resources>
